@font-face {
  font-family: "iconfont"; /* Project id 4468133 */
  src: url('iconfont.ttf?t=1713861253888') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-sandian:before {
  content: "\e602";
}

.icon-saoma:before {
  content: "\e995";
}

.icon-fangdajing:before {
  content: "\e610";
}

.icon-mima:before {
  content: "\e601";
}

.icon-shanchu:before {
  content: "\e662";
}

.icon-youbian:before {
  content: "\e9d0";
}

.icon-jiajian_X:before {
  content: "\e81f";
}

.icon-jiajian_Y:before {
  content: "\e822";
}

.icon-yigouxuan:before {
  content: "\e63d";
}

.icon-weigouxuan:before {
  content: "\e63e";
}

.icon-gouwuchekong:before {
  content: "\e600";
}

.icon-shoucang:before {
  content: "\e60d";
}

.icon-shang:before {
  content: "\e60f";
}

.icon-xia:before {
  content: "\e613";
}

.icon-fuzhi:before {
  content: "\e67b";
}

.icon-chongzhi:before {
  content: "\e65e";
}

.icon-huazhuan:before {
  content: "\e663";
}

.icon-tixian:before {
  content: "\e66a";
}

.icon-xiaoxi:before {
  content: "\e8bd";
}

